
Redmine - Defect #14246

Textfield and dropdown selector dissapears in firefox on Mac OS X

2013-06-10 11:57 - Nagaraja Sathe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.0

Description

Textfield and dropdown selector dissapears upon mouseover/selection on redmine2.3.0 in firefox Mac OS X 10.8.2

Related issues:

Is duplicate of Redmine - Defect #14031: Form elements disappear in Firefox 2... Closed

History

#1 - 2013-06-10 12:31 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #14031.

#2 - 2013-06-10 12:31 - Toshi MARUYAMA

- Is duplicate of Defect #14031: Form elements disappear in Firefox 20.0 on Mac added

Files

UI_issue_firefox.png 310 KB 2013-06-10 Nagaraja Sathe

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/14031
http://www.tcpdf.org

